<style>
<!--
	
	
 	A:link 	{color: #FFCC66;}
	A:visited 	{color: #FFCC66;}
	A:active 	{color: #FFCC66;}
	A:hover	{color: #FFFF99;}
	
	

	

body
{
	font-family: Arial, Helvetica;
	Font-Size :  12px;
	Color:       #E0FCF9; 	
	
	

	   scrollbar-base-color: #D5580D; 
            scrollbar-track-color: #D5580D; 
            scrollbar-face-color: #D5580D; 
            scrollbar-highlight-color: #FFCC66; 
            scrollbar-3d-light-color: #FFCC66; 
            scrollbar-darkshadow-color: #D5580D; 
            scrollbar-shadow-color: #FFCC66; 
            scrollbar-arrow-color: #FFCC66;   
	
	
	
	
}	

	A
{
	color : #FFCC66;
}


table,td,th
{
	font-family: Arial, Helvetica;
	Font-Size :  12px;
	Color:       #FFCC66; 	
	
}

.titel
{	font-family:	Arial, Helvetica;
		Font-Size :  16px;
		Color:       #FFFF99; 	
}

.subtitel
{	font-family:	Arial, Helvetica;
		Font-Size :  12px;
		Color:       #FFCC66; 	
}


.form
{
	font-family: Arial, Helvetica, verdana;
	Font-Size :  12px;
	Color:       #FFCC66; 

}


.c1
{	
	
	background: 	#dedede;
	color:	    	#ff0000;	
}




a.MainNav:link {

	text-decoration: none;
	color: #FF9966;
	font-family:	Arial, Helvetica, verdana;
	Font-Size : 	12px;
	
	
	}

a.MainNav:activ {
	text-decoration: none;
	color: #FF9966;
	font-family:	Arial, Helvetica, verdana;
	Font-Size : 	12px;
	
}

a.MainNav:visited {
	text-decoration: none;
	color: #FF9966;
	font-family:	Arial, Helvetica, verdana;
	Font-Size : 	12px;
	
}


a.MainNav:hover {
	color: #FFFF99;
	text-decoration: none;
	font-family:	Arial, Helvetica, verdana;
	Font-Size : 	12px;

}






-->
</style>